---

users:
  - name: ubicast
    passwd: "{{ envsetup_shell_ubicast_pwd | password_hash('sha512', 'ubicastsalt') }}"
  - name: admin
    passwd: "{{ envsetup_shell_admin_pwd | password_hash('sha512', 'ubicastsalt') }}"

users_ssh_authorized_keys:
  - "{{ envsetup_ssh_allowed_keys | d('') }}"

users_root_change: true

...
